Firefox 4: les 10 extensions à ne pas manquer

Quelques jours après la sortie de Firefox 4, Onsoftware vous propose son Top 10 des extensions pour cette nouvelle version du navigateur de Mozilla.

Si vous avez fait la mise à jour vers Firefox 4, vous vous êtes sûrement rendu compte que beaucoup d'extensions ne fonctionnent pas avec la dernière mouture de Firefox. Deux solutions s'offrent alors à vous : trouver une autre extension compatible ayant peu ou prou les mêmes fonctions que l'extension obsolète ou bidouiller dans les options de Firefox pour les rendre compatibles ...

Personnellement, je n'ai pas encore installé cette version, je suis en train de la tester avec une version portable pour me laisser le temps de trouver des extensions de substitution ou pour rendre compatibles celles qui ne le sont pas. Et vous, comment faites-vous ?.



Firefox 4: les 10 extensions à ne pas manquer

Publier un commentaire

6 Commentaires

Bonjour,
En effet, comme à chaque changement de version Firefox certain de mes modules ne sont pas encore compatibles avec Firefox 4.0 (sous Vista)=
>*Mirosoft.net Framework Assistant 1.2.1
>*MR Tech Toolkit 6.0.4 (Dommage car ce module permettais de "forcer" la compatibilité avec les nouvelles version de Firefox)
>*Norton Toolbar 5.5 (dont un patch est prévu par "Symantec" en Avril, et m'ont offert à titre de dédommagement 1 mois supplémentaire à mon abonnement)
Donc,Perso:
J'attends également les mises à jour de ces modules pour installer et tester Firefox 4.
A noter:
Que "Adblock Plus" est toujours compatible.

Si quelqu'un trouve un module pour Firefox 4 similaire à "MR Tech Toolkit" pour forcer la compatibilité, je suis preneur...
Merci.
YoBi a dit…
J'y suis passé depuis la beta 9 ou 10, je ne me rappelle plus. Pour moi c'est que du bon avec en plus l'extension omnibar pour avoir une barre d'url et de recherche commune comme sur chromium.
J'avais fait un p'tit billet sur le sujet : http://yobyob.org/wp/?p=1606

N'hésites pas : franchis le pas ;)

YoBi
thebloom a dit…
@ jmimile : moi aussi je regrette MR Tech Toolkit (et Bartab aussi :(
espérons que bientôt ce sera mis à jour.

@ YoBi : j'ai franchi le pas puisque je l'utilise ... en version portable :)
Tant que je n'aurais pas obtenu ce que je veux pour mes extensions (pas mal sont incompatibles), je resterai avec la version portable.
Anonyme a dit…
La liste des extensions que j'ai et compatible avec Firefox 4 si cela peut aider : adblock +, Download Helper, Firebug, Firecookie, No Script et User Agent Switcher.
Voila sur un NC10 avec Linux et le bureau LXDE.
thebloom a dit…
merci anonyme
Anonyme a dit…
@jmimile :
Bonjour,
Essaie l'extension : Nightly Tester Tools
puis bouton firefox > Nightly Tester Tools > force addon compatibility